:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .magius-h5ye0i {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .magius-9fqvop {
    display: none;
  }
}

.magius-0nb97b {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.magius-vl4t4l {
  overflow-y: hidden;
}

.magius-43mn30 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.magius-zulo67 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .magius-zulo67 {
    max-width: 100%;
  }
}

.magius-g5ahmv,
body,
html {
  height: 100%;
}

.magius-5yt13l {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.magius-5yt13l.magius-qwlgy9 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.magius-3vusek {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.magius-3vusek.magius-qwlgy9 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.magius-owb94u {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.magius-owb94u.magius-qwlgy9 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.magius-owb94u.magius-qwlgy9 .magius-bfkvfi {
  display: none;
}

.magius-g2taf1 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .magius-owb94u,
  .magius-3vusek {
    margin-left: 0;
    max-width: 100%;
  }
}

.magius-kb2v5t {
  background: var(--sidebar-bg-color);
  display: block;
}

.magius-kb2v5t.magius-qwlgy9 .magius-bfkvfi {
  display: inline-block;
}

.magius-kb2v5t.magius-qwlgy9 .magius-0cye44 {
  display: flex;
}

.magius-kb2v5t.magius-qwlgy9 .magius-ixmakl {
  transform: translateY(0);
  visibility: visible;
}

.magius-4p4vr2 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.magius-kb2v5t .magius-bfkvfi {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.magius-0cye44 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.magius-0cye44::-webkit-scrollbar {
  width: 0;
}

.magius-kwt5va {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.magius-kwt5va.magius-qwlgy9 {
  display: none;
}

.magius-d7pjl7 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.magius-g61dj2 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.magius-189a1c {
  max-width: 40px;
}

.magius-gn5i24 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.magius-gn5i24 svg {
  color: var(--success-color-light);
}

.magius-s1paqn {
  border-bottom: 1px solid var(--divider-color);
}

.magius-imlo66 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .magius-g61dj2:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .magius-kb2v5t {
    display: none;
  }
  .magius-kb2v5t:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.magius-2srdat {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.magius-kf89mf {
  max-width: 40px;
}

.magius-lm78c8 {
  font-size: 0.75rem;
  font-weight: 700;
}

.magius-vf6wsc {
  background: var(--fh-bg-color);
}

.magius-zv562h,
.magius-p7tvhl {
  align-items: center;
  display: flex;
}

.magius-zv562h {
  gap: 0.5rem;
}

.magius-p7tvhl {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.magius-vf6wsc .magius-bfkvfi {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .magius-p7tvhl {
    gap: 0rem;
    padding: 0;
  }

  .magius-vf6wsc .magius-bfkvfi {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .magius-vf6wsc .magius-itf6v9 {
    display: none;
  }
  .magius-nngt4c {
    font-size: 0.magius-i4aqoj !important;
  }
  .magius-vf6wsc .magius-bfkvfi {
    max-width: 100px;
  }
}

.magius-oj08no svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .magius-oj08no {
    display: none;
  }
}

.magius-bfkvfi {
  display: inline-block;
  max-width: 125px;
}

.magius-zarugh {
  width: 100%;
}

.magius-ixmakl {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.magius-im88f1 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.magius-0kbo43,
.magius-v8gkro {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.magius-0kbo43 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.magius-0kbo43:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.magius-46o0cv {
  font-size: 0.875rem;
  justify-content: center;
}

.magius-9tmdyy,
.magius-cniu93 {
  position: relative;
  z-index: 2;
}

.magius-9tmdyy {
  max-width: 40px;
}

.magius-h8x63j {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.magius-ogunh6:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.magius-vzc36i {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.magius-v8gkro {
  padding: 0.5rem;
}

.magius-6dj6xe {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .magius-0kbo43:hover,
  .magius-v8gkro:hover {
    background: var(--border-color);
  }
}

.magius-55vp75 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.magius-5zygcs {
  color: var(--button-text-color);
}

.magius-wi9hvu {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.magius-wi9hvu .magius-5zygcs {
  color: var(--button-text-color);
}

.magius-epxgpm {
  padding: 0.magius-mg0h48 0.625em;
  width: 100%;
}

.magius-momeik {
  font-size: 0.875rem;
}

.magius-hcww9y {
  background: var(--success-color);
  border-color: var(--success-color);
}

.magius-hcww9y .magius-5zygcs,
.magius-hcww9y svg {
  color: var(--button-text-color);
}

.magius-4w3xm6 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .magius-55vp75:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .magius-wi9hvu:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .magius-hcww9y:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.magius-uoj35x {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.magius-itf6v9 {
  background: var(--border-color);
  display: inline-flex;
}

.magius-itf6v9,
.magius-pozmaa {
  border-radius: var(--round-l);
}

.magius-pozmaa {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.magius-pozmaa span,
.magius-pozmaa svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.magius-k9xraq {
  background: var(--button-bg-color);
}

.magius-k9xraq span,
.magius-k9xraq svg {
  color: var(--button-text-color);
}

.magius-m7g2hp {
  display: none;
  height: 0;
  margin: 0.magius-3e913p 0 1rem;
  width: 0;
}

.magius-m7g2hp .magius-pozmaa {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .magius-m7g2hp {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .magius-pozmaa:hover span,
  .magius-pozmaa:hover svg {
    color: var(--text-color);
  }
}

.magius-q6keun {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.magius-mlld5p,
.magius-mpm72v {
  height: 100%;
}

.magius-mlld5p {
  overflow-x: auto;
}

.magius-mlld5p::-webkit-scrollbar {
  width: 0;
}

.magius-mpm72v {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.magius-7ex6lx {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .magius-q6keun {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .magius-q6keun {
    height: auto;
    min-height: auto;
  }
  .magius-7ex6lx {
    flex: 1 0 100%;
  }
}

.magius-lfj0z4 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.magius-2biuf2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .magius-2biuf2 {
    gap: 0;
  }
}

.magius-v6k1ib {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .magius-v6k1ib {
    height: 150px !important;
  }
}

.magius-wmgf62 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.magius-1o54pj {
  color: var(--text-color);
}

.magius-3gg83q {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .magius-3gg83q {
    font-size: 16px;
  }
}

.magius-jfc6rg {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .magius-lfj0z4 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .magius-lfj0z4 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .magius-wmgf62 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.magius-lxt7wt {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .magius-3a7ux2:hover .magius-e58bce {
    color: var(--accent-color);
  }
}

.magius-soorni {
  text-align: center;
}

.magius-aru2f4 {
  margin: 2rem 0;
}

.magius-4rifxx {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.magius-rkh72s {
  font-size: 2rem;
  font-weight: 700;
}

.magius-26mede {
  overflow-x: auto;
}

.magius-26mede::-webkit-scrollbar {
  width: 0;
}

.magius-atcknx {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .magius-atcknx {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .magius-rkh72s {
    font-size: 1.25rem;
  }
}

.magius-8huw34 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.magius-xupywi {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.magius-fhp9m0 {
  -o-object-fit: cover;
  object-fit: cover;
}

.magius-vsizoo,
.magius-fhp9m0 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.magius-vsizoo {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.magius-11cat0 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.magius-ekgx6t {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.magius-7iib5k {
  padding: 0.5rem;
}

.magius-m45xce {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.magius-m45xce .magius-fhp9m0 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.magius-m45xce .magius-d0r81w {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.magius-m45xce .magius-ekgx6t {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.magius-m45xce .magius-xupywi {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.magius-m45xce .magius-vsizoo {
  display: none;
}

@media (any-hover: hover) {
  .magius-8huw34:hover .magius-vsizoo {
    opacity: 1;
  }
  .magius-8huw34:hover .magius-fhp9m0 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.magius-5dux1p {
  padding: 2rem 0;
}

.magius-iq2ca2 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.magius-9xkerp {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.magius-j02960 {
  font-size: 0.75rem;
  font-weight: 600;
}

.magius-zpz1sk {
  color: var(--footer-text-color);
}

.magius-t1b9uk {
  font-size: 1.25rem;
  font-weight: 600;
}

.magius-raw0zc {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.magius-6xbqht {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.magius-v1rkph {
  transition: var(--transition-duration);
}

.magius-38talp {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.magius-5dux1p .magius-2srdat {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .magius-6xbqht:hover .magius-v1rkph {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .magius-38talp {
    justify-content: center;
    flex-direction: column;
  }
}

.magius-ijtvjd {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.magius-qr4kaw {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.magius-qr4kaw p img {
  display: block;
  margin: 0 auto;
}

.magius-qr4kaw table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.magius-ijtvjd h1,
.magius-ijtvjd h2,
.magius-ijtvjd h3,
.magius-ijtvjd h4,
.magius-ijtvjd h5,
.magius-ijtvjd h6 {
  font-weight: 700;
}

.magius-ijtvjd h1,
.magius-ijtvjd h2 {
  margin-top: 2rem;
}

.magius-ijtvjd h3,
.magius-ijtvjd h4 {
  margin-top: 1rem;
}

.magius-ijtvjd ol li,
.magius-ijtvjd p,
.magius-ijtvjd ul li {
  color: var(--text-color);
}

.magius-ijtvjd p {
  margin-top: 1rem;
}

.magius-ijtvjd li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.magius-ijtvjd ol li,
.magius-ijtvjd ul li {
  font-size: 1rem;
}

.magius-ijtvjd ul li {
  list-style-type: disc;
}

.magius-ijtvjd .magius-1e12aq {
  max-width: 100%;
  overflow-x: scroll;
}

.magius-ijtvjd .magius-1e12aq::-webkit-scrollbar {
  height: 5px;
}

.magius-ijtvjd .magius-1e12aq::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.magius-ijtvjd .magius-1e12aq::-webkit-scrollbar-track {
  background: transparent;
}

.magius-ijtvjd table,
.magius-ijtvjd td,
.magius-ijtvjd th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.magius-ijtvjd table {
  margin: 1rem 0;
}

.magius-ijtvjd thead td,
.magius-ijtvjd thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.magius-ijtvjd tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.magius-ijtvjd td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.magius-ijtvjd th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .magius-ijtvjd th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.magius-ijtvjd img {
  display: inline-block;
  margin: 1rem 0;
}

.magius-ijtvjd .magius-8huw34 img,
.magius-ijtvjd .magius-egpdac img {
  margin: 0;
}

.magius-ijtvjd .magius-8huw34 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.magius-ijtvjd .magius-d0r81w {
  padding: 0.5rem;
}

.magius-ijtvjd .magius-11cat0 {
  color: var(--text-color);
}

.magius-ijtvjd .magius-egpdac {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.magius-ijtvjd .magius-5xbngd {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.magius-ijtvjd .magius-egpdac img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.magius-ijtvjd .magius-psb3qb {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.magius-ijtvjd .magius-qg9ula {
  flex: 1 1 30%;
  padding: 1rem;
}

.magius-ijtvjd .magius-7fbhsp {
  color: var(--text-color);
  font-weight: 700;
}

.magius-ijtvjd .magius-8bivd3 {
  color: var(--text-color);
  font-weight: 600;
}

.magius-ijtvjd .magius-jgxdo3 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .magius-ijtvjd .magius-egpdac {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .magius-ijtvjd .magius-8bivd3 {
    font-size: 1rem;
  }
  .magius-ijtvjd .magius-7fbhsp {
    font-size: 0.875rem;
  }
  .magius-ijtvjd .magius-egpdac img {
    flex: 1 1 auto;
  }
}

.magius-ijtvjd .magius-55vp75 {
  margin: 0.magius-uqcml8 0;
}

@media screen and (max-width: 1024px) {
  .magius-ijtvjd,
  .magius-ijtvjd .magius-mvht3c,
  .magius-qr4kaw {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .magius-ijtvjd ol li,
  .magius-ijtvjd ul li {
    font-size: 1rem;
  }
}

.magius-itf4he {
  color: var(--text-color);
  text-align: center;
}

.magius-439ry7 {
  margin: 2rem 0;
}

.magius-zrbycj,
.magius-c3m24o {
  margin-bottom: 1rem;
}

.magius-zrbycj {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.magius-zrbycj.magius-qwlgy9 .magius-eucgw9 {
  display: block;
}

.magius-zrbycj.magius-qwlgy9 .magius-4psw11 {
  transform: rotate(45deg);
}

.magius-iqkdlc {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.magius-4psw11 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.magius-eucgw9 {
  display: none;
  padding-top: 1rem;
}

.magius-56vl2x {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.magius-56vl2x.magius-qwlgy9 {
  transform: scaleX(-1);
}

.magius-0h1w1o {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .magius-05mp5q {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.magius-zbt44t {
  display: flex;
  align-items: center;
}

.magius-zbt44t a {
  margin: 0 10px;
}

/* social */

.magius-2gzr30 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .magius-2gzr30 {
    flex-wrap: wrap;
  }
}

.magius-2gzr30 li {
  display: flex;
  margin: 0 7px;
}

.magius-2gzr30 li svg {
  transition: 0.magius-xvuwdv ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .magius-2gzr30 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.magius-x1x7mo {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.magius-bp3fsz {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .magius-bp3fsz {
    max-width: 100%;
  }
}

.magius-dun8fp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.magius-dun8fp h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .magius-x1x7mo,
  .magius-dun8fp {
    max-width: 100vw;
  }
}

.magius-xpqomm {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.magius-l5wgxd {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.magius-lu311z ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.magius-l5wgxd::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.magius-lu311z ease;
}

.magius-xpqomm.magius-vx7zvx .magius-l5wgxd::after {
  transform: rotate(45deg);
}

.magius-jdnlyy {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.magius-xvuwdv ease, padding 0.magius-xvuwdv ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.magius-xpqomm.magius-vx7zvx .magius-jdnlyy {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.magius-usgcxl {
  margin: 25px 0;
}

.magius-cmpr67 > input:not(:checked) ~ label:hover,
.magius-cmpr67 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.magius-q1f6p9.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.magius-vae3iz 44.magius-k9nj5c.magius-c0fc3z.magius-3vfdkt.magius-7amvss.magius-un85em.magius-lc7673.magius-024yl3.magius-2lx6sj.magius-t3whx5.magius-mlnefk.magius-orwq3o.magius-dbn0ka 0l-12.magius-inpnce 30.magius-qxjzpe.magius-rtsor5 2.magius-7r4l2h.magius-rtsor5 3.magius-z9cx9j 3.magius-ykky31.magius-n4qx6n 3.magius-hwvanr.magius-h72ifr.magius-nxqsde.magius-yfx926 7-3.magius-inpnce 10.magius-c5xuk0.magius-yfx926 23.magius-s5xpzd.magius-k2qzh5 1.magius-5pm08f 2.magius-inpnce 3.magius-k2qzh5 1.magius-n4qx6n 5.magius-bv7g8z.magius-n4qx6n 32.magius-dsshzy.magius-h72ifr 5.magius-dbn0ka 4.magius-yfx926 9.magius-yfx926 8.magius-n4qx6n 6.magius-kdrbaa.magius-77hnut.magius-8hevyf.magius-jun3ww.magius-8641md 4.magius-geuo7u.magius-8641md 6.magius-8641md 0l29.magius-dbn0ka 17.magius-c2z7fv.magius-tk0k3b 2.magius-jpcm34 10.magius-z2st01.magius-inpnce 8.magius-87ova4.magius-psr9hc.magius-9s8qft.magius-qj9ieb.magius-ipcor6.magius-h72ifr.magius-un85em.magius-inpnce 1.magius-bfoa8k.magius-kx97i7.magius-y1epno.magius-0t3fen.magius-2r5db2.magius-5pm08f 1.magius-4p2fko.magius-mpm7g5.5z'/%3e%3c/svg%3e");
}

.magius-7wlyd7 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .magius-7wlyd7 {
    gap: 16px 0;
  }
}

.magius-uvwx0x {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.magius-uvwx0x.magius-nfauhd {
  display: block;
}

.magius-uvwx0x.magius-d55hug {
  display: none;
}

@media only screen and (max-width: 767px) {
  .magius-uvwx0x {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.magius-955eo9 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.magius-hknd8i {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.magius-lnsszj {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.magius-5ianem small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.magius-5ianem span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.magius-s118fg {
  font-size: 16px;
  line-height: 140%;
}

.magius-4nrx6y {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.magius-4nrx6y .magius-mce3wa {
  fill: #c2c0ce;
}

.magius-4nrx6y [rating="1"] .magius-mce3wa:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.magius-4nrx6y [rating="2"] .magius-mce3wa:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.magius-4nrx6y [rating="3"] .magius-mce3wa:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.magius-4nrx6y [rating="4"] .magius-mce3wa:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.magius-4nrx6y [rating="5"] .magius-mce3wa:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.magius-soiijn textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.magius-soiijn button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.magius-auu2pp {
  text-align: center;
  color: var(--success-color);
}

.magius-nstu9w {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.magius-1e12aq table {
  width: 100%;
}

.magius-zgpxyg {
  display: flex;
  justify-content: center;
}

.magius-2biuf2 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.magius-v6k1ib {
  position: relative;
  z-index: 1;
}

.magius-wmgf62 {
  position: relative;
  z-index: 2;
}

.magius-1o54pj {
  position: relative;
  z-index: 3;
}

.magius-an5ffj {
  position: relative;
  z-index: 4;
}

.magius-ag4gai {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.magius-cl1c4u {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.magius-cl1c4u label {
  font-size: 14px;
}

.magius-cl1c4u h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.magius-cl1c4u input,
.magius-cl1c4u textarea,
.magius-cl1c4u button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.magius-cl1c4u button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.magius-lu311z ease;
}
.magius-cl1c4u button:hover {
  background-color: #691204;
}
.magius-6k9gza {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.magius-ip8cvu ease-in;
}

.magius-6k9gza h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.magius-zv562h .magius-nngt4c:last-child {
  margin-right: 5px;
}

  .magius-l3t63j {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.magius-xvuwdv ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .magius-hyapsv {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .magius-hyapsv p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .magius-hyapsv button {
    z-index: 2;
  }

  .magius-lrslsu {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.magius-lu311z ease;
    z-index: 10000;
  }

  

  .magius-lrslsu:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .magius-hyapsv p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .magius-6qtiht {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .magius-6qtiht {
      font-size: 12px;
    }
  }

  .magius-h8ne1t {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.magius-1qdzqz, .magius-sibqv1, [class*="review-card"],
thead, thead th, table th, .magius-gunspm,
.magius-jwn8ku, [class*="collapsible-header"],
.magius-eo9zwu, [class*="updated-block"] {
  color: #ece7dc !important;
}
